/* subscriber-debt-empty start */

:root {
    --bgColor: #0072bc;
    --writeWhite: #fff;
    --writeBlack: #000;
    --darkColor: #424243;
    --iconWhite: #fff;
    --footerWrite: #c6c6c7;
    --sectionColor: #f2f5f8;
    --darkBody : #2c2f35;
    --darkCard: #31353b;
}

.dark .subscriber-debt-box {
background-color: var(--darkCard) ;
box-shadow: none;
}

.dark .middle-box__left{
    color: var(--writeWhite) !important;
}

.dark .subscriber-debt .info{
    background-color: var(--darkCard) ;
}

.subscriber-debt .container, .subscriber-debt-empty .container, .subscriber-debt-error .container, .subscriber-debt-check .container{
    max-width: 1600px !important;
    margin: auto;
}



.subscriber-debt-empty{
    background-color: var(--sectionColor);
    padding-top: 50px;
}

.subscriber-debt-title {
    margin: 15px 0 30px 0;
}

.subscriber-debt-box {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px 5px #eaeaea;
}

.subscriber-debt-box .subscriber-debt-box__left {
    padding: 30px 0 30px 30px;
}

.subscriber-debt-box .subscriber-debt-box__left .left-border {
    padding-right: 30px;

    border-right: 1px solid #eaeaea;
}

.subscriber-debt-box .subscriber-debt-box__left .subscriber-debt-box__left__input {
    margin-top: 30px;
}

.subscriber-debt-box .subscriber-debt-box__left .subscriber-debt-box__left__input .title {
    margin: 0 0 5px 0;
}

.subscriber-debt-box .subscriber-debt-box__left .subscriber-debt-box__left__btn {
    margin-top: 30px;
    padding: 10px 25px;

    color: #fff;

    background-color: #0073BB;
    outline: none;
    border: none;
    border-radius: 5px;

    transition: all 0.5s ease 0s;
}

.subscriber-debt-box .subscriber-debt-box__left .subscriber-debt-box__left__btn:hover {
    background-color: #00619d;
}

.subscriber-debt-box .subscriber-debt-box__left .subscriber-debt-box__left__btn:active {
    background-color: #005080;
}
/* subscriber-debt-empty end */


/* subscriber-debt-error start */

.subscriber-debt-error{
    background-color: var(--sectionColor);
    padding-top: 50px;

}


.subscriber-debt-title {
    margin: 15px 0 30px 0;
}

.subscriber-debt-box {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px 5px #eaeaea;
}

.subscriber-debt-box .subscriber-debt-box__left {
    padding: 30px 0 30px 30px;
}

.subscriber-debt-box .subscriber-debt-box__left .left-border {
    padding-right: 30px;

    border-right: 1px solid #eaeaea;
}

.subscriber-debt-box .subscriber-debt-box__left .subscriber-debt-box__left__input {
    margin-top: 30px;
}

.subscriber-debt-box .subscriber-debt-box__left .subscriber-debt-box__left__input .title {
    margin: 0 0 5px 0;
}

.subscriber-debt-box .subscriber-debt-box__left .subscriber-debt-box__left__input input:focus {
    box-shadow: none;
    border-color: red;
    transition: all 0.5s ease;
}
.subscriber-debt-error .subscriber-debt-box__left__input input {
    box-shadow: none;
    border-color: red;
    transition: all 0.5s ease;
}

.subscriber-debt-box .subscriber-debt-box__left .subscriber-debt-box__left__input .span-danger {
    display: block;
    margin-top: 10px;

    font-size: 14px;
    color: red;
}

.subscriber-debt-box .subscriber-debt-box__left .subscriber-debt-box__left__btn {
    margin-top: 30px;
    padding: 10px 25px;

    color: #fff;

    background-color: #0073BB;
    outline: none;
    border: none;
    border-radius: 5px;

    transition: all 0.5s ease 0s;
}

.subscriber-debt-box .subscriber-debt-box__left .subscriber-debt-box__left__btn:hover {
    background-color: #00619d;
}

.subscriber-debt-box .subscriber-debt-box__left .subscriber-debt-box__left__btn:active {
    background-color: #005080;
}

/* subscriber-debt-error  end */


/* subscriber-debt-check start */

.subscriber-debt-check{
    background-color: var(--sectionColor);
    padding-top: 50px;
}


.subscriber-debt-box .subscriber-debt-box__right {
    padding: 30px 30px 30px 0;
}

.subscriber-debt-box .subscriber-debt-box__right .right-border {
    padding-left: 30px;

    border-left: 1px solid #eaeaea;
}

.subscriber-debt-box .subscriber-debt-box__right .check {
    margin: 0 80px;

    border: 1px solid #000;
}

.subscriber-debt-box .subscriber-debt-box__right .check .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 20px 0 20px;
}

.subscriber-debt-box .subscriber-debt-box__right .check .header .header__right p {
    margin: 0;

    font-size: 14px;
    text-align: right;
}

.subscriber-debt-box .subscriber-debt-box__right .check .header .header__right p.strong {
    font-weight: 500;
}

.subscriber-debt-box .subscriber-debt-box__right .check .title {
    margin: 10px 0 20px 0;

    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

.subscriber-debt-box .subscriber-debt-box__right .check .subheader {
    margin-bottom: 30px;
    padding: 30px 20px;

    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000;
}

.subscriber-debt-box .subscriber-debt-box__right .check .subheader p {
    margin: 0 0 5px 0;
    font-size: 14px;
}

.subscriber-debt-box .subscriber-debt-box__right .check .subheader p span {
    font-weight: 600;
}

.subscriber-debt-box .subscriber-debt-box__right .check .main {
    padding: 20px;

    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000;
}

.subscriber-debt-box .subscriber-debt-box__right .check .main .top {
    margin-bottom: 40px;
}

.subscriber-debt-box .subscriber-debt-box__right .check .main .top .info,
.subscriber-debt-box .subscriber-debt-box__right .check .main .bottom .info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.subscriber-debt-box .subscriber-debt-box__right .check .main .top .info p,
.subscriber-debt-box .subscriber-debt-box__right .check .main .bottom .info p,
.subscriber-debt-box .subscriber-debt-box__right .check .main .bottom .credit p {
    margin: 0;
    font-size: 14px;
}

.subscriber-debt-box .subscriber-debt-box__right .check .main .top .info p.top__p-color,
.subscriber-debt-box .subscriber-debt-box__right .check .main .bottom .info p.top__p-color,
.subscriber-debt-box .subscriber-debt-box__right .check .main .bottom .credit p.top__p-color {
    color: #525252;
}

.subscriber-debt-box .subscriber-debt-box__right .check .main .middle {
    margin-bottom: 40px;
}

.subscriber-debt-box .subscriber-debt-box__right .check .main .middle .middle-box {
    margin-bottom: 10px;
}

.subscriber-debt-box .subscriber-debt-box__right .check .main .middle .middle-box .middle-box__left {
    margin: 0;

    color: #525252;
    font-size: 14px;

    display: flex;
    align-items: center;
}

.subscriber-debt-box .subscriber-debt-box__right .check .main .middle .middle-box .middle-box__right {
    display: flex;
    justify-content: center;
    align-items: center;
}

.subscriber-debt-box .subscriber-debt-box__right .check .main .middle .middle-box .middle-box__right div {
    width: 70px;
    padding: 5px 15px;
    margin-left: 15px;

    font-size: 13px;
    text-align: right;

    border: 1px solid #afafaf;
    border-radius: 3px;
}

.subscriber-debt-box .subscriber-debt-box__right .check .main .bottom .credit {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.subscriber-debt-box .subscriber-debt-box__right .check .main .bottom .credit div {
    width: 150px;
    padding: 5px 15px;

    font-size: 13px;
    text-align: right;

    border: 1px solid #afafaf;
    border-radius: 3px;
}

.subscriber-debt-box .subscriber-debt-box__right .check .footer .top {
    padding: 10px 20px;
}

.subscriber-debt-box .subscriber-debt-box__right .check .footer .top p {
    margin: 0;

    font-size: 14px;
    color: #525252;
}

.subscriber-debt-box .subscriber-debt-box__right .check .footer .top .top-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.subscriber-debt-box .subscriber-debt-box__right .check .footer .bottom {
    padding: 20px;

    border-top: 1px dashed #000;
}

.subscriber-debt-box .subscriber-debt-box__right .check .footer .bottom .bottom-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.subscriber-debt-box .subscriber-debt-box__right .check .footer .bottom .bottom-title p {
    margin: 0;

    font-size: 15px;
    font-weight: 700;
}

.subscriber-debt-box .subscriber-debt-box__right .check .footer .bottom .bottom-main ol {
    padding: 0 15px;

    font-size: 11px;
    color: #525252;
}

.subscriber-debt-box .subscriber-debt-box__right .check .footer .bottom .bottom-main ol li {
    margin-bottom: 5px;
}

.subscriber-debt-box .subscriber-debt-box__right .check .footer .bottom .bottom-main p {
    margin: 0;

    font-size: 11px;
    color: #525252;
}

/* subscriber-debt-check end */

/* subscriber-debt */
.subscriber-debt{
    background-color: var(--sectionColor);
    padding-top: 50px;
}


.subscriber-debt-box__right {
    padding: 30px 30px 30px 0;
}

.subscriber-debt-box__right .right-border {
    padding-left: 30px;

    border-left: 1px solid #eaeaea;
}

.subscriber-debt-box__right .table .left-td {
    font-size: 15px;
    color: #696969;
}

.subscriber-debt-box__right .table .right-td {
    font-size: 15px;
    font-weight: 500;
}

.subscriber-debt-box__right .table-two {
    width: 100%;
    margin-top: 30px;

    border: 1px solid #dee2e6;
}

.subscriber-debt-box__right .table-two tr {
    border: 1px solid #dee2e6;
}

.subscriber-debt-box__right .table-two td {
    padding: 10px 0 10px 15px;
    border: 1px solid #dee2e6;

    font-size: 14px;
}

.subscriber-debt-box__right .table-two td.strong {
    font-weight: 500;
}

.subscriber-debt-box__right .table-two thead {
    background-color: #F1F5F8;
}

.subscriber-debt .info {
    margin-top: 30px;
    padding: 15px;
    color: #008dc0;
    font-size: 14px;
    background-color: #E3F0F8;
}

.info .title {
    font-size: 16px;
}

.info .table-three td {
    padding: 0 50px 10px 0;
}

.info .table-three td.strong {
    font-weight: 500;
}
/* subscriber-debt */

.gold button {
    background: linear-gradient(48.65deg,#c9592a -62.15%,#dba21d 129.98% ) !important;
}
.popover {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}
.bs-popover-auto[data-popper-placement^=right]>.popover-arrow::after, .bs-popover-end>.popover-arrow::after {
    left: 1px;
    border-width: .5rem .5rem .5rem 0;
    border-right-color: #d1ecf1;
}
.bs-popover-auto[data-popper-placement^=right]>.popover-arrow::before, .bs-popover-end>.popover-arrow::before {
    border-right-color: #bee5eb;
}

.subscriber-debt-box .subscriber-debt-box__right .check {
    margin: 0 0;
    border: 1px solid #acacac;
}

.check-divider{
    border-top: 1px dashed #acacac;
}

.btn-light-blue {
    background-color: #DDEEF9;
    color: #2773be;
    border-color: #2773be;
}

.btn-light-blue:hover {
    color: #e6f0fb;
    background-color: #07619C;
}

.btn-dark-blue {
    background-color: #2773be;
    border-color: #144a7e;
    color: #e6f0fb;
}

.btn-dark-blue:hover {
    color: #e6f0fb;
    background-color: #07619C;
}